
.header { background-image:url(/images/neumann_logo.jpg); background-size: 200px; border-style:solid; border-color:#060b89; border-width:0px; border-bottom-width:1px; background-color:#fff; min-height:120px;}
.header.not_logged_in { background-image:url(/images/neumann_logo_not_logged_in.jpg); }
.page { border-color:#060b89;}
.sidebar .box { border-color:#060b89;}
h1, h2 { color:#060b89;}
h3, h4 { color:#444;}
.sidebar .box { box-shadow: 2px 2px 5px #060b89; }
.header .current { color:#060b89 !important;}
label.stdlabel150 { margin-right:4px;}
label.stdlabel200 { margin-right:4px;}
label.stdlabel250 { margin-right:4px;}
label.stdlabel300 { margin-right:4px;}
label.stdlabel350 { margin-right:4px;}
label.stdlabel400 { margin-right:4px;}

.hintergrund_0 { background-color:#ddd;}
.hintergrund_1 { background-color:#ccc;}

a:hover { background:none;}
.nav a:hover { background:#ddd;}

.page { width:1440px; max-width:100%;}
.content { width:1400px; max-width:calc(100% - 40px);}
